
KNOWN BUGS =
- "Accessories - Help and Support" and "Languages" : Seems to break languages installation
- "Services - Fax Service" : Didn't remove properly
- "Services - Homegroup Listener and Provider Services" : break "Advanced Sharing" in "Network and Sharing Center" control panel
- "Services - Internet Connection Sharing (ICS)" : Didn't remove if you integrate Updates
- "Services - Printer Support Services" : Didn't remove properly
- Some Windows Updates are broken after reducing Windows 7 using WinReducer 7.0 - v3.0 (old known bug, also happened with RT7-Lite)
- Possible VMware Player and Workstation installation bug under certain rare circumstances

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*       CHANGELOG
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v4.2.0.0 (03 June 2015) :

- UPDATE : Various minor improvements

- FIX : "Resource Hacker" installation trouble which prevented using WinReducer


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v4.1.0.0 (18 May 2015) :

- UPDATE : "OPTIONS - THEMES - Lifetime VIP Edition" : Disable "WinReducer Startup Activation window"

- UPDATE : English language file to v2.01
- UPDATE : "Resource Hacker" to v4.1.3
- UPDATE : "Services - BitLocker Drive Encryption Service" : Cleanup Improvements
- UPDATE : Various cosmetics improvements

- FIX : "GUI Theme" : "Performance Mode" (= no "GUI Theme" used) didn't work properly under certains circumstances
- FIX : "Control Panel - Performance Information and Tools" : Didn't work properly if you removed "Control Panel - Action Center (Files)"
- FIX : "Services - BitLocker Drive Encryption Service" : Solved an error during installation


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v4.0.0.0 (04 May 2015) :

- NEW : "TOOLS - UPDATES Downloader" : Add support for "WinReducer 7.0 Updates Catalog" (not yet available)
- NEW : "System - Integrate - Updates" : Button to open the WinReducer Updates Downloader tool (not yet available)

- UPDATE : "OPTIONS - CONFIGURATION - Lifetime VIP Edition" : Easy switch between languages
- UPDATE : "OPTIONS - CONFIGURATION - Lifetime VIP Edition" : Change "ISO" folder location
- UPDATE : "OPTIONS - CONFIGURATION - Lifetime VIP Edition" : Change "MOUNT" folder location
- UPDATE : "OPTIONS - THEMES - Lifetime VIP Edition" : Disable "Fade In"
- UPDATE : "OPTIONS - THEMES - Lifetime VIP Edition" : Disable "Fade Out"

- UPDATE : "Brazilian", "Chinese (Simplified)", "Deutsch", "English", "French", "Italian", "Polish" and "Russian" language files to v2.00
- UPDATE : Improve support for relative paths
- UPDATE : "OPTIONS" : Entirely reworked the GUI
- UPDATE : "OPTIONS" : Remove "Activate your Lifetime VIP Edition" button
- UPDATE : "OPTIONS" : Remove "Startup Lifetime VIP Edition Activation" option
- UPDATE : "OPTIONS" : Remove "Home", "Languages", "Presets", "Software", "Work" and "Extract" folders options
- UPDATE : "OPTIONS - ERROR" : Cosmetics improvements
- UPDATE : "TOOLS - USB Bootable Creator" : Cosmetics improvements
- UPDATE : "TOOLS - USB Bootable Creator" : Add support for "FAT32" or "NTFS" USB formated system file

- FIX : "Tweaks - Explorer - Enable File Transfer Dialog with more Details" : Removed this component which is not necessary under Windows 7
- FIX : "Tweaks - Open and Save dialog" : Didn't work properly
- FIX : "Session Closed" missing text in log file
- FIX : "Unattended - Time Zone" : Removed blank lines
- FIX : "TOOLS - USB Bootable Creator" : Using a wrong drive number didn't result in an error

==> SPECIAL NOTE FOR TRANSLATOR : Only few lines from 162 to 168 have slightly changed, so could you please have a look. Thank you very much !


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.7.0 (21 April 2015) :

- NEW : "Chinese Simplified" language file by Richard Liu and sHAOgE (WinReducer Forum Users)

- FIX : "ISO Creation" : ISO always created in the Extracted ISO folder


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.6.0 (10 April 2015) :

- UPDATE : "Polish" language file to v1.36 by WinClub.pl (WinReducer Partner)
- UPDATE : Executable size reduction


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.5.0 (30 March 2015) :

- UPDATE : Deutsch language file to v1.36 by KrX (WinReducer Forum Moderator)

- FIX : "OPEN" : Remove Windows Editions first empty line
- FIX : "Unattended - Time Zone Disable Auto Daylight" : Didn't work properly with Deutsch language (you need to update to Deutsch language file to v1.36)
- FIX : "System" tab : Various cosmetics
- FIX : "System - Registry Integrator" : Didn't work properly with some registry keys


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.4.0 (23 March 2015) :

- UPDATE : Various minor improvements

- FIX : "Tweaks - Explorer - Remove Libraries from Navigation Pane" : Didn't work properly with wallpaper picture library in Windows Appearance Control Panel


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.3.0 (16 March 2015) :

- NEW : "Tweaks - System - Enable Login and Logout verbose mode"

- UPDATE : English language file to v1.36 by Jpm (WinReducer Forum Member)
- UPDATE : French language file to v1.35 by Jpm (WinReducer Forum Member)
- UPDATE : Deutsch language file to v1.34 by KrX (WinReducer Forum Moderator)
- UPDATE : "Presets - Protect Sysprep" : Add support for "drmv2clt.dll"
- UPDATE : "EXIT" : Remove "Exit" window and integrate process in "Launcher" window
- UPDATE : "OPEN - DVD" : Improve error message
- UPDATE : "Features - Windows Media Player" : Cleanup Improvements
- UPDATE : Various GUI Cosmetics

- FIX : "HOME - USB Creator" : Detection error
- FIX : "OPTIONS - ? (button)" : Incorrect website link
- FIX : "OPTIONS - Activate Lifetime VIP Edition (button)" : Shown twice
- FIX : "Appearance - WinReducer Theme Pack" : Preview picture not displayed correctly
- FIX : "Features" : Some missing help tips missing
- FIX : "System - Internet Explorer Temporary Folder" : Automatically create the folder, to avoid installation troubles, if it didn't exist in your installation "C:\" drive (Help tips is still valid for all other partitions or HDD : folder must be created before installation)
- FIX : "System - Local Temporary Folder" : Automatically create the folder, to avoid installation troubles, if it didn't exist in your installation "C:\" drive (Help tips is still valid for all other partitions or HDD : folder must be created before installation)
- FIX : "System - Windows Temporary Folder" : Automatically create the folder, to avoid installation troubles, if it didn't exist in your installation "C:\" drive (Help tips is still valid for all other partitions or HDD : folder must be created before installation)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.2.0 (09 March 2015) :

- NEW : "OPEN - DVD" : Automatically copy entire DVD content to the "ExtractedByWinReducer" folder

- UPDATE : "Launcher" : Cosmetics Improvements
- UPDATE : "Presets - Protect Sysprep" : Add support for "ELSCore.dll"
- UPDATE : "WCCF - Clear Settings" : Cosmetics improvements

- FIX : "WinReducer Lifetime VIP Edition" : Automatic update bug


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.2.1.0 (06 March 2015) :

- NEW : "Appearance - Backgrounds" : Add information about picture types and sizes
- NEW : "WinReducer70.exe" : File version and information implemented
- NEW : "Tweaks - Start Menu - Control Panel (Show as menu)"

- UPDATE : English language file to v1.34
- UPDATE : GUI cosmetics
- UPDATE : "Tweaks - Explorer - Remove Shortcut Arrow " : Move file "Shortcut_Blank_Arrow.ico" from path "C:\" to "C:\Windows\Resources"
- UPDATE : "Presets - Automatic Removing Process" : Add support for "Accessories - Set Program Access and Defaults" and "Control Panels - Set User Defaults"
- UPDATE : "Presets - Automatic Removing Process" : Add support for "Network - Remote Applications" and "Control Panels - Workspaces Center" and "Control Panels - Workspaces Center (Files)"
- UPDATE : "Control Panels - Workspaces Center (Files)" : Cleanup improvements

- FIX : "Clear Settings" : Preset name not cleared
- FIX : "Accessories - Snipping Tool" : Missing Start Menu shortcut
- FIX : "Accessories - Sticky Notes" : Missing Start Menu shortcut
- FIX : "System - OOBE Configuration" : Incorrect characters
- FIX : "System - WinReducer Registry Integrator" : Incorrect characters
- FIX : "Tools - USB" : Incorrect characters
- FIX : "Presets - Automatic Removing Process" : Didn't work properly with "Control Panel - Action Center CPL" dependencies
- FIX : "Save in an ISO" : Saving an ISO in a folder, which was not created before the process, resulted in an error


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.20 (19 February 2015) :

- UPDATE : 7zip to version 9.38

- FIX : 7zip installation download link


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.16 (17 February 2015) :

- FIX : "MOUNT - ISO (or Folder)" : Didn't work properly if a previous mouting attempt failed
- FIX : "Control Panel - Display" : Broke desktop context menu
- FIX : "Control Panel - Personalization" : Broke desktop context menu


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.15 (12 February 2015) :

- NEW : "WinReducer Post installation - OOBE - Add a File" : Add support to "*.bat" files

- UPDATE : French language file to v1.33 by Jpm (WinReducer Forum Member)

- FIX : "WinReducer Post installation - OOBE - Add a File" : Error with French language (you need to update to French language file to v1.33 to solve this bug)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.14 (02 February 2015) :

- NEW : "Accessories - Alt-Tab (Aero)"
- NEW : "Multimedia - Codec - TV (Analog)"
- NEW : "Multimedia - Codec - TV (Digital)"
- NEW : "Tweaks - Context Menu - Remove Print link for .txt files"

- UPDATE : English language file to v1.33 by Jpm (WinReducer Forum Member)
- UPDATE : French language file to v1.33 by Jpm (WinReducer Forum Member)
- UPDATE : "Multimedia - Mobile PC (Engine)" : Cleanup improvements
- UPDATE : "Services - Application Experience Service" : Cleanup improvements
- UPDATE : "Services - Bluetooth Support Service" : Cleanup improvements
- UPDATE : "Services - Optimize Drive Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender" : Cleanup improvements

- FIX : WinReducer website links


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.13 (30 January 2015) :

- NEW : "French" language file (v1.32) updated by Jpm (WinReducer Forum Member)
- NEW : "Brazilian" language file (v1.32) updated by Paulo Neto (Website Credits)

- UPDATE : "Lifetime VIP Edition" : Automatically update French language file in future builds
- UPDATE : "Lifetime VIP Edition" : Automatically update Brazilian language file in future builds

- FIX : "Removing Engine" : Errors during cleanup
- FIX : "Appearance - Windows Theme" : Didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.12 (19 January 2015) :

- UPDATE : "Italian" language file (v1.32) by basex64 (WinReducer Forum Member)
- UPDATE : "ReadMe.pdf" : Updated to v1.02
- UPDATE : "System - Integrate - Internet Explorer 11" : Improve displayed text during download

- FIX : "System - Integrate - Internet Explorer 11" : Didn't integrate properly with certain languages (especially en-US)
- FIX : Removing process slow downs


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.11 (13 January 2015) :

- NEW : "Italian" language file (v1.32) updated by basex64 (WinReducer Forum Member)
- NEW : "Polish" language file (v1.32) updated by winclub.pl (WinReducer Partner)
- NEW : "Russian" language file (v1.32) updated by walkman8196 (WinReducer Forum Member)

- UPDATE : "Lifetime VIP Edition" : Automatically update Italian language file in future builds
- UPDATE : "Lifetime VIP Edition" : Automatically update Polish language file in future builds
- UPDATE : "Lifetime VIP Edition" : Automatically update Russian language file in future builds

- FIX : Missing translation text
- FIX : "Features" : Professional Edition detection


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.10 (09 January 2015) :

- NEW : "Deutsch" language file (v1.32) updated by KrX (WinReducer Forum Moderator)

- UPDATE : "Lifetime VIP Edition" : Automatically update Deutsch language file in future builds
- UPDATE : "Lifetime VIP Edition" activation window : The startup message will be displayed each time you will update WinReducer (still possible to disable it in Options)
- UPDATE : "System - Integrate - Drivers" : Components order improvements to avoid removing of users integrated drivers


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.09 (26 December 2014) :

- FIX : "HOME - OPEN (ISO or or Folder) ": Improve translation 
- FIX : LIFETIME VIP EDITION " : WinReducer Update download text color
- FIX " Tweaks - Context Menu - Add Copy To another folder" : Didn't work properly
- FIX " Tweaks - Context Menu - Context Menu - Add Move To another folder" : Didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.08 (18 December 2014) :

- UPDATE : English language file to v1.32
- UPDATE : "Net Framwork 3.5" : Name changed to "Net Framework 3.5" (Take care at your wccf)
- UPDATE : "System - Integrate - Updates" : Improve displayed information with updates name during process
- UPDATE : "MOUNT ISO or WIM file" : Improve mounting process

- FIX : Important bug with WinReducer installation (reset your WinReducer configuration with an error)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.07 (18 December 2014) :

- UPDATE : "Drivers - Support - BLB Drive" : Cleanup Improvements (Fix "unknown device" in "Device Manager")
- UPDATE : "Languages - Language Pack Support" : Cleanup Improvements

- FIX : "SYSTEM - Integration - Updates - Internet Explorer 11" : Didn't work properly with x86 ISO
- FIX : "Optimizations - EXPERT - WinSxS Folder Cleanup" : Didn't work properly under certain rare circumstances


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.06 (16 December 2014) :

- FIX : "Appearance - File Replacer" : Didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.05 (14 December 2014) :

- NEW : "ISO Creator" : Display Windows Edition name currently customized
- NEW : "Appearance - Basebrd.dll"
- NEW : "Appearance - Basebrd.dll.mui"
- NEW : "Appearance - Shellbrd.dll"
- NEW : "Appearance - Spwizimg.dll"
- NEW : "Appearance - Spwizres.dll"
- NEW : "Drivers - Printer - Generic"

- UPDATE : English language file to v1.31
- UPDATE : "ISO Creator" : Cosmetics Improvements
- UPDATE : "Internet Explorer 11" : December 2014 Update
- UPDATE : "Optimizations - EXPERT - WinSxS Folder Cleanup" : Cleanup Improvements
- UPDATE : "Optimizations - EXPERT - WinSxS Folder Compression" : Optimize speed by moving it to the end of the process

- FIX : "System -  WinReducer Registry Integrator" : Didn't work properly if loaded from a wccf
- FIX : "sfc /scannow" command line (Do not remove "Services - Windows Error Reporting Service" and "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)")
- FIX : "Appearance - Imageres.dll" : Didn't saved properly under certain circumstances


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.04 (12 December 2014) :

- UPDATE : "NEW REMOVING ENGINE" : Slightly improve removing speed

- FIX : Extract ISO while using WinReducer for the 1st time


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.03 (10 December 2014) :

- NEW : "Languages - Language Pack Support" : Do not remove it if you want to integrate Windows 7 language packs

- UPDATE : 7-zip to latest build : v9.35 (Beta)
- UPDATE : Experimental support for Windows 10.0 kernel
- UPDATE : "OPEN - ISO" : Hide delete previous extracted ISO default folder message
- UPDATE : "OPEN" : Cosmetics Improvements
- UPDATE : Reorganize removing order to improve speed while using "Optimizations - EXPERT" components

- FIX : "SAVE" (wccf settings file) : Didn't work properly under certain circumstances
- FIX : "Unattended - Languages" : Cleanup available languages
- FIX : "OPEN - FOLDER" : Change to "WORK -> EXTRACT" folder in case "ExtractedByWinReducer" folder doesn't exist
- FIX : Removal components counting
- FIX : "LIFETIME VIP EDITION" : 1st installation displayed information


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.02 (02 December 2014) :

- FIX : Detection problem with language file version


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.01 (02 December 2014) :

- NEW : "OPEN" : HDD/SSD size detection : if the HDD/SSD free available size in under 15Gb, it will inform you by a message

- UPDATE : English language file to v1.30
- UPDATE : "APPLY - WIM or ISO Configuration" : Improve support for uefi configuration
- UPDATE : "OPEN" : Cosmetic GUI Improvements

- FIX : "APPLY - WIM or ISO Configuration" : Iso creation didn't work properly in certain circumstances
- FIX : "Tools - ISO Creator" : ISO label limit has been improved to 11 characters


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (FINAL) (26 November 2014) :

- UPDATE : WinReducer 7.0 - v3.00 to FINAL status (but not the last version ! There will be always a support for WinReducer 7.0 - v3.00)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC14) (23 November 2014) :

- FIX : "Integrate - System - Updates" : Didn't work properly, it skipped all updates


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC12) (21 November 2014) :

- NEW : "System - Integrate Updates - Internet Explorer" : Automatically download and install Internet Explorer 11 during process
- NEW : "Themes - Sounds - Standard"

- UPDATE : English language file to v1.28
- UPDATE : "Start Menu - Downloads Icon (Show) : Add a detection to show or hide it depending on your system configuration
- UPDATE : "Start Menu - Videos Icon (Show) : Add a detection to show or hide it depending on your system configuration
- UPDATE : "Integrate - System - Updates" : Skip many Updates to avoid troubles during installation

- FIX : "System - Integrate Drivers - Unsigned Drivers Support" : Always activated


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC11) (16 November 2014) :

- NEW : "HOME - TOOLS - ISO Creator - EFI Compatibility" : To activate EFI support (only for x64 WIM or ISO) you need to mount at least one time a valid x64 Windows 7 ISO to get files for all future use

- FIX : During 1st installation, WinReducer constantly restarted after each third party installation
- FIX : "APPLY - WIM or ISO Configuration" : Didn't work properly if loaded from a wccf
- FIX : "APPLY - WIM or ISO Configuration" : Solved a trouble with "EFI Compatibilty" option
- FIX : "HOME - TOOLS - ISO Creator - EFI Compatibility" : Didn't work properly and could hang Windows installation in EFI mode


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC10) (14 November 2014) :

- NEW : "LIFETIME VIP EDITION" : "Full Automatic Installation" button : New automatic installation procedure for the 1st run ... It will automatically download ALL third party software, ALL Windows Themes and ALL WinReducer GUI Themes in their respective folders to easily use them
- NEW : "LIFETIME VIP EDITION" : New Automatic WinReducer update (and English language file) procedure to be sure to always get all latest files version
- NEW : "LIFETIME VIP EDITION" : In "OPTIONS - THEMES", you will find a new theme selection menu to easily apply your preferred WinReducer GUI Theme

- NEW : "SETTINGS CONFIGURATION" window : In the "HOME" tab, there is a new information about how to help the WinReducer Project with a link to the "WinReducer Shop" (Hidden if you have a LIFETIME VIP EDITION)
- NEW : During WinReducer startup, a message will appear in case you use an old language file version and to inform you about the potential bugs
- NEW : "System - Integrate Drivers - Unsigned Drivers Support"
- NEW : "OPTIONS - CONFIGURATION" : "Startup Lifetime VIP Edition Activation" option
- NEW : "OPTIONS - CONFIGURATION" : A new icon, named "?", in the "Software Detection" area, which will redirect you to the website installation tutorial

- UPDATE : English language file to v1.27
- UPDATE : "ImageX.exe" : Change version from v6.3.9600.16384 to v6.1.7600.16385, for faster ISO and Folder mounting
- UPDATE : "Presets - Protect Important Files" : Automatically enabled during 1st startup
- UPDATE : "WinReducer GUI Default Theme" : Upgraded to v2.00
- UPDATE : "Appearance - Background - Setup Screen" : Better support
- UPDATE : "Appearance - Background - Desktop Wallpaper" : Better support for Logon and Logout background wallpaper
- UPDATE : "Accessories - Control Panel - Windows CardSpace (Files)" : Cleanup Improvements
- UPDATE : "Drivers - Printer - XPS" : Cleanup Improvements
- UPDATE : "Keyboards - Greek" : Cleanup Improvements
- UPDATE : "Multimedia - Games Explorer" : Cleanup Improvements
- UPDATE : "Multimedia - WinSAT" : Cleanup Improvements
- UPDATE : "Services - BitLocker Drive Encryption Service" : Cleanup Improvements
- UPDATE : "Services - Block Level Backup Engine Service" : Cleanup Improvements
- UPDATE : "Services - Printer Support Services" : Cleanup Improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup Improvements
- Cleaning speed optimizations, especially for x86 ISO
- WinReducer Executable size reduction

- FIX : "OPTIONS - UPDATE" : Redirection Website Download link didn't work properly
- FIX : "LIFETIME VIP EDITION" : In "OPTIONS - UPDATE" window, automatic update download link and successful information text didn't work properly
- FIX : Removing Window : GUI improvements for some GUI Themes


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC9) (15 October 2014) :

- NEW : "Optimizations - EXPERT - WinSxS Folder Cleanup (boot.wim)"

- UPDATE : English language file to v1.26
- UPDATE : "Keyboards - Bosnia" : Cleanup Improvements
- UPDATE : "Keyboards - Chinese (S)" : Cleanup Improvements
- UPDATE : "Keyboards - English (US)" : Cleanup Improvements
- UPDATE : "Keyboards - Finnish" : Cleanup Improvements
- UPDATE : "Keyboards - India" : Cleanup Improvements
- UPDATE : "Keyboards - Japan" : Cleanup Improvements
- UPDATE : "Keyboards - Latvian" : Cleanup Improvements
- UPDATE : "Keyboards - Norwegian" : Cleanup Improvements
- UPDATE : "Keyboards - South Africa" : Cleanup Improvements
- UPDATE : "Keyboards - French (Switzerland)" : Cleanup Improvements
- UPDATE : "EXPERT - WinSxS Folder Cleanup" : Name changed to "Optimizations - EXPERT - WinSxS Folder Cleanup (install.wim)" (Take care at your wccf file)

- FIX : "Keyboards - English (US)" : Possible workarounds during installation

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC8) (12 October 2014) :

- NEW : "Keyboards - Afghanistan"
- NEW : "Keyboards - Azerbidjan"
- NEW : "Keyboards - Bashkir"
- NEW : "Keyboards - Bengali"
- NEW : "Keyboards - Bosnia"
- NEW : "Keyboards - Cambodian"
- NEW : "Keyboards - Canadian"
- NEW : "Keyboards - Divehi"
- NEW : "Keyboards - Faeroe Islands"
- NEW : "Keyboards - Georgian"
- NEW : "Keyboards - Greenlandic"
- NEW : "Keyboards - India"
- NEW : "Keyboards - Kazakh"
- NEW : "Keyboards - Kyrgyz"
- NEW : "Keyboards - Lao"
- NEW : "Keyboards - Malayalam"
- NEW : "Keyboards - Maltese"
- NEW : "Keyboards - Maori"
- NEW : "Keyboards - Mongolian"
- NEW : "Keyboards - Nepali"
- NEW : "Keyboards - Nigeria"
- NEW : "Keyboards - Senegal"
- NEW : "Keyboards - Sinhala"
- NEW : "Keyboards - Sorbian"
- NEW : "Keyboards - South Africa"
- NEW : "Keyboards - Tajik"
- NEW : "Keyboards - Tatar"
- NEW : "Keyboards - Tibetan"
- NEW : "Keyboards - Turkmen"
- NEW : "Keyboards - Uyghur"
- NEW : "Keyboards - Uzbek"
- NEW : "Keyboards - Yoruba"

- UPDATE : Add support to launch WinReducer under Windows 10 Technical Preview
- UPDATE : English language file to v1.25
- UPDATE : "Keyboards - Arabic" : Add support to remove "Syria" and "Urdu"
- UPDATE : "Keyboards - English (GB)" : Add support to remove "Gaelic" and "Irish"
- UPDATE : "Keyboards - English (US)" : Add support to remove "Dvorak Default", "Dvorak Left Hand", "Dvorak Right Hand" and Cleanup Improvements
- UPDATE : "Keyboards - Finnish" : Add support to remove "Sami Extended"
- UPDATE : "Keyboards - German (G)" : Add support to remove "German (IBM)"
- UPDATE : "Keyboards - German (Swiss)" : Cleanup Improvements
- UPDATE : "Keyboards - Greek" : Cleanup Improvements
- UPDATE : "Keyboards - Norwegian" : Add support to remove "Sami" and "Sami Extended"
- UPDATE : "Keyboards - Portuguese (B)" : Cleanup Improvements
- UPDATE : "Keyboards - Russian" : Add support to remove "Yakut"
- UPDATE : "Keyboards - Serbian" : Cleanup Improvements
- UPDATE : "Keyboards - Spanish" : Add support to remove "Latin-American Spanish"


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC7) (08 October 2014) :

- NEW - "Tweaks - Context Menu - Add Copy To another folder"
- NEW - "Tweaks - Context Menu - Add Move To another folder"
- NEW - "Tweaks - Context Menu - Add Register Dll or Ocx files"
- NEW - "Tweaks - Context Menu - Enable Notepad to open nfo files"
- NEW - "Tweaks - Context Menu - Remove Add to WMP list from audio files"
- NEW - "Tweaks - Explorer - Increase Icon Cache to 4MB"
- NEW - "Tweaks - Start Menu - Disable Search other files and libraries"
- NEW - "Tweaks - Start Menu - Sort All Programs by Name"
- NEW - "Tweaks - System - Block Negative DNS Entries"
- NEW - "Tweaks - System - Disable Administrative Shares"
- NEW - "Tweaks - System - Disable Automatic Reboot on BSOD"
- NEW - "Tweaks - System - Disable Bandwidth Limit"
- NEW - "Tweaks - System - Disable Dr Watson"
- NEW - "Tweaks - System - Disable Drives Autorun"
- NEW - "Tweaks - System - Disable Fault Tolerant Heap"
- NEW - "Tweaks - System - Disable File System Tunneling"
- NEW - "Tweaks - System - Disable Last Known Good configuration"
- NEW - "Tweaks - System - Force Aero"

- UPDATE : English language file to v1.24
- UPDATE : Add support for up to 50 Windows Editions
- UPDATE : "Protect Important Files" : Add support for "sdbinst.exe" and "tsusbhubfilter.inf" to avoid common troubles during installation

- FIX : "TOOLS - ISO Creator - Create an ISO file" : Add support to create ISO which contains swm files
- FIX : "OPEN - FOLDER" : Remove uneeded error message which appeared twice
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup" : Another important fix patch


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC6) (18 September 2014) :

- UPDATE : English language file to v1.21
- UPDATE : "Features - Internet Explorer" : Name changed to "Features - Internet Explorer 8" (Take care at your WCCF file)
- UPDATE : "Tweaks - Explorer - Remove Burn" : Name changed to "Tweaks - Explorer - Command Bar - Remove Burn" (Take care at your WCCF file)
- UPDATE : "Tweaks - Explorer - Remove Include in Library" : Name changed to "Tweaks - Explorer - Command Bar - Remove Include in Library" (Take care at your WCCF file)
- UPDATE : "Tweaks - Explorer - Remove Library Pane" : Name changed to "Tweaks - Explorer - Command Bar - Remove Library Pane" (Take care at your WCCF file)
- UPDATE : Cleanup wccf file
- UPDATE : "Shutdown computer when finished" : Improve WinReducer 7.0 closing method

- FIX : "OPTIONS - CONFIGURATION" : Bug while loading another language
- FIX : "OPTIONS - THEMES" : Bug while desactivating theme support, in order to use the "Compatibility Mode"
- FIX : Missing translation strings
- FIX : "Unattended - Hide Wireless Setup - Load Wireless Network Profile" : "APPLY" bug if you load the Wireless Network Profile file from a wccf
- FIX : "APPLY - Save in a WIM or ISO File" : Don't load properly if loaded from a wccf
- FIX : "Error Code 02" in "winreducer70.log"
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup" : A BIG thank you to KrX (Lifetime VIP Forum Member) for the entire beta builds testing of this long time annoying bug ! +10 for his help :-)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC5) (07 September 2014) :

- UPDATE : "Presets - Protect Important Files" : Add "vdmdbg.dll" to solve bug with "Task Manager"
- UPDATE : Slightly reworked the design of the Options in the Removing window
- UPDATE : Slightly reworked the design of "TOOLS - Bootable USB Device Creator" window
- UPDATE : "Optimizations - Windows - Unneeded Files Cleanup" : Add support for pnf files cleanup

- FIX : "Accessories - 16-bit Support" : Solved an error with "Task Manager" under certain circumstances
- FIX : "LAUNCHER" and "EXIT" window backgrounds with thin windows borders
- FIX : "Presets - Automatic Removing Process" : Missing "Windows Firewall" files to avoid Wireless Lan Drivers possible workarounds
- FIX : Bug with Windows Explorer User Documents shortcuts
- FIX : Bug with Network Location during 1st boot


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC4) (31 August 2014) :

- NEW : "APPLY - WIM or ISO Configuration"
- NEW : "APPLY - Shutdown computer when finished"
- NEW : Add a "Shutdown computer when finished" option during removing your WinReducer Components 

- UPDATE : English language file to v1.18
- UPDATE : "OPEN - MOUNT" : Automatically show the 1st available Windows Edition
- UPDATE : "Presets - Automatic Removing Process" : Protect some "Windows Firewall" files to avoid Wireless Lan Drivers possible workarounds

- FIX : "WinReducer70.log" : Solve a bug to fix "Error Code 02" (and add an improved error code if a this fix didn't work)
- FIX : "Unattended - System Language" : Didn't work properly in case you use a different regional settings of your ISO


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC3) (24 August 2014) :

- NEW : "OPEN - MOUNT" : Add support for ISO using "install.swm" files instead of "install.wim"

- UPDATE : English language file to v1.17
- UPDATE : "HowTo.pdf" file to v1.01
- UPDATE : "ReadMe.pdf" file to v1.01
- UPDATE : "OPEN - MOUNT" : Completely reworked the GUI (new look, display Windows Editions architectures and languages)
- UPDATE : "OPEN - MOUNT" : Support up to 30 different Windows Editions
- UPDATE : "Start Menu - Run Icon (Show) : Add a detection to show or hide it depending on your system configuration
- UPDATE : "Unattended - Hide Wireless Setup - Profile" : Move file location from "C:\" to "C:\ProgramData\Microsoft\Wlansvc\Profiles"

- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Possible workarounds under certains circumstances
- FIX : "Unattended - Hide Wireless Setup - Profile"


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC 2) (10 August 2014) :

- NEW : "Accessories - Windows Mail (Send to Desktop shortcut)"
- NEW : "Drivers - Support - BLB Drive"
- NEW : "Keyboard - French (Canadian)

- UPDATE : English language file to v1.15
- UPDATE : "Accessories - ClearType Tuner" : Cleanup Improvements
- UPDATE : "Accessories - Screen Reader" : Cleanup Improvements
- UPDATE : "Control Panel - Action Center (Files)" : Cleanup Improvements
- UPDATE : "Control Panel - Date and Time" : Cleanup Improvements
- UPDATE : "Control Panel - Mobility Center" : Cleanup Improvements
- UPDATE : "Keyboards" (All) : Cleanup Improvements
- UPDATE : "Network - Sharing (Shell Extensions)" : Cleanup Improvements
- UPDATE : "Presets - Automatic Removing Process" : Add support for "Drivers - Support BLBDrive" and "Services - Block Level Backup Engine Service"
- UPDATE : "Services - Application Experience Service" : Cleanup Improvements
- UPDATE : "Services - Background Intelligent Transfer Service" : Cleanup Improvements
- UPDATE : "Services - BitLocker Drive Encryption Service" : Cleanup Improvements
- UPDATE : "Services - Bluetooth Support Service" : Cleanup Improvements
- UPDATE : "Services - Offline Files Service" : Cleanup Improvements
- UPDATE : "Services - Windows Firewall Service" : Cleanup Improvements

- FIX : "Accessories - Windows Mail" : "Send to Desktop" shortcut bug
- FIX : "Services - Block Level Backup Engine Service" : Also remove "BLB Drive" driver
- FIX : "Unattended - Page File Size" : If you mount a previous ISO or folder, the minimum and maximum sizes are not reported correctly in the according fields


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v3.00 (RC 1) (04 August 2014) :

- NEW : "Unattended - Page File Size"
- NEW : "Unattended - Hide Wireless Setup" : Option to load, during Windows Installation, a Wireless Network Profile created by "WinReducer Wlan Profile Backup and Restore"

- UPDATE : 7zip to v9.34
- UPDATE : English language file to v1.13
- UPDATE : "Features - XPS Viewer and Printer" : Cleanup Improvements
- UPDATE : "System - Integrate Drivers" : Improve drivers integration GUI design (All DOS windows have been removed) and if a Driver fails to integrate, an information will be written in the "WinReducer81.log"
- UPDATE : "System - Integrate Updates" : Improve Windows Updates integration GUI design (All DOS windows have been removed) and if a Windows Update fails to integrate, an information will be written in the "WinReducer81.log"
- UPDATE : "Presets - Protect Important Files" : Also protect all files in SysWOW64 for x64 systems
- UPDATE : "System - Integrate Drivers" : Path folder is by default the one saved in your wccf
- UPDATE : "System - Integrate Updates" : Path folder is by default the one saved in your wccf
- UPDATE : "System - OOBE Configuration" : The previous folder used to add a file will be the default one
- UPDATE : "System - OOBE Configuration" : The folder "WinReducerPI" in your ISO will be entirely replaced by the new one
- UPDATE : Code Improvements
- UPDATE : Code Cleanup

- FIX : "WinReducer70.log" : Error Code 02
- FIX : "Features - XPS Viewer and Printer" : Could hang printers installation like some Hewlett-Packard ones
- FIX : Possible slowdowns during Exit
- FIX : "System - OOBE Configuration" : Didn't work properly
- FIX : "System - Integrate - Drivers" and "System - Integrate - Updates" error log information : Errors were not reported correctly
- FIX : "WinReducer Folder" ownership : Should perform better while using system drive
- FIX : "Home -> Open -> ISO" : Error message during ISO extraction prevented to close the window
- FIX : "Home -> Open -> ISO" : Extraction didn't work if a wim file has been not previously unmounted properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.6.0 (Beta 1) :

- NEW : 1st launch configuration has been improved : Automatically download all needed software executable and extract all necessary files from them

- UPDATE : English language file to v1.11
- UPDATE : "Tools - ISO File Creator" : Add a message in case an ISO is not correctly created

- FIX : WCCF file didn't work properly when you changed a value and want to apply or save them
- FIX : "Protect Important Files" : Solved trouble with "VSSAPI.dll"
- FIX : "System - WinReducer Post Installation" : Didn't work properly
- FIX : Cleanup before mounting your wim files
- FIX : "WinReducer Database website link" : Didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.5.3 (Pre-Beta Forum Members Only) :

- UPDATE : English language file to v1.10
- UPDATE : "Tweaks - Explorer - Remove Burn" : Name changed to "Tweaks - Explorer - Command Bar - Remove Burn" (Take care at your WCCF file)
- UPDATE : "Tweaks - Explorer - Remove Include in Library" :  : Name changed to "Tweaks - Explorer - Command Bar - Include in Library" (Take care at your WCCF file)
- UPDATE : "Tweaks - Explorer - Remove Library Pane" :  : Name changed to "Tweaks - Explorer - Command Bar - Library Pane" (Take care at your WCCF file)
- UPDATE : "New Removing Engine" : Cleanup Improvements

- FIX : "Tweaks - Explorer - Remove Burn" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Include in Library" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Library Pane" : Didn't work properly
- FIX : All "Protect Presets" didn’t work properly in case you want to "SAVE" or "APPLY" your settings in a 2nd customization try
- FIX : "Unattended - User Account Name" : Didn't work properly while using a language file different from English
- FIX : "New Removing Engine" didn't work properly during boot.wim cleanup


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.5.2 (Pre-Beta Forum Members Only) :

- UPDATE : Mount process cleanup improvements

- FIX : "Tweaks - Context Menu - Remove SendTo link" : Didn't work properly
- FIX : "Tweaks - Context Menu - Remove Print link for .ini files" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Burn" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Include in Library" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Library Pane" : Didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.5.1 (Pre-Beta Forum Members Only) :

- NEW : "Tweaks - Context Menu - Remove SendTo link"
- NEW : "Tweaks - Context Menu - Remove Print link for .ini files"
- NEW : "Tweaks - Explorer - Remove Burn"
- NEW : "Tweaks - Explorer - Remove Include in Library"
- NEW : "Tweaks - Explorer - Remove Library Pane"

- UPDATE : "Presets - Automatic Removing Process" : Support for "Services – Windows Indexing Service" : Remove "Control Panel - Indexing Options" and "Control Panel - Indexing Options (Files)"
- UPDATE : "Presets - Automatic Removing Process" : Improve support for "Services"


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.5.0 (Pre-Beta Forum Members Only) :

- NEW : "Network - Wireless - Broadcom"

- UPDATE : English language file to v1.07 (this update is important, do not forget to replace it)
- UPDATE : "EXPERT - Net Framework Folder Cleanup" : Name changed to "EXPERT - Net Framework Folder Cleanup" (Take care at your WCCF file)
- UPDATE : "EXPERT – WinSXS Cleanup" : Name changed to "EXPERT - WinSXS Folder Cleanup" (Take care at your WCCF file)
- UPDATE : "Optimizations - Windows - WinSXS Folder Compression" : Renamed to "EXPERT - WinSXS Folder Compression" (Take care at your WCCF file)
- UPDATE : "Presets - Automatic Removing Process" : Support for "Accessories - Auto Play" : Remove "Control Panel - Auto Play"
- UPDATE : "Presets - Protect VirtualBox" : Add support for "Drivers - Support - HD-Audio"
- UPDATE : "Presets - Protect VMware Player and Workstation" : Add support for "Drivers - Support - HD-Audio"
- UPDATE : Many Cleanup Improvements

- FIX : Killing process during removing didn't work properly
- FIX : "Network - Internet Explorer (Engine)" : Solved a Windows Installation bug
- FIX : "System - Integrate - Drivers" : Prevented integrating Windows Updates under certains circumstances
- FIX : "EXPERT - WinSXS Folder Cleanup" : VC++ runtimes installation bugs after Windows installation (Torrentus)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.4.1 (Pre-Beta Public Build) :

- UPDATE : "Presets - Automatic Removing Process" : Support for "Optimizations - EXPERT - WinSXS Cleanup" : Remove "Services - Windows Error Reporting Service"
- UPDATE : "Optimizations - Windows - WinSXS Folder Compression" will be executed at the end of the "Optimizations" process to improve speed
- UPDATE : Many Cleanup Improvements

- FIX : Windows Installation was broken when using an Unattended file associated with "Optimizations - EXPERT - WinSxS Cleanup"
- FIX : "Features - Windows Search" : Windows Explorer Search Bar wasn't removed
- FIX : "Presets - Protect Sysyprep" : Improve support
- FIX : "Presets - Protect Windows Search" : "NaturalLanguage6.dll" wasn't protected correctly
- FIX : "Services - WLAN Service" : Break "Network and Sharing Center" Control Panel
- FIX : Cosmetics WinReducer GUI Improvements


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.4.0 (Pre-Beta Public Build) :

- ADD : Initial Public Release


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.3.3 (Pre-Beta Internal Only) :

- UPDATE : "Optimizations - EXPERT - WinSXS Cleanup" : Registry Cleanup Improvements for both "boot.wim" and "install.wim"

- FIX : "Accessories - Windows Mail" : Information files preview are fixed


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.3.2 (Pre-Beta Forum Members Only) :

- NEW : "Remover" Red Cross window has been activated, during removing, to kill the process and properly exit WinReducer by cleaning your system.

- UPDATE : "Optimizations - EXPERT - WinSXS Cleanup" : Cleanup Improvements
- UPDATE : "Presets - Automatic Removing Process" : Support for "Services - Family Safety Service" : Remove "Control Panel - Parental Controls"

- FIX : "Accessories - Anytime Upgrade" : According Control Panel didn't remove properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.3.1 (Pre-Beta Forum Members Only) :

- UPDATE : "Optimizations - EXPERT - WinSXS Cleanup" : Remove deprecated information dialog
- UPDATE : Many various cleanup improvements

- FIX : "Optimizations - EXPERT - WinSXS Cleanup" : Perfectly clean it (Based on the amazing work done by Torrentus)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.3 (Alpha Forum Members Only) :

- NEW REMOVING ENGINE PROCESS : Support all "Keyboards", all "Multimedia" and all "Network"

- ADD : "Accessories - 16-bits Support"
- ADD : "Multimedia - DirectX Diagnostic Tool"
- ADD : "Multimedia - MIDI Support"

- UPDATE : "Keyboards" : Clean all according keyboards files in "boot.wim" file
- UPDATE : "Presets - Automatic Removing Process" : Support for "Multimedia - Mobile PC (Engine)" : Remove all other "Multimedia - Mobile PC"
- UPDATE : "Presets - Automatic Removing Process" : Support for "Multimedia - Mobile PC (Mobility Center)" : Remove "Control Panel - Mobility Center"
- UPDATE : "Presets - Automatic Removing Process" : Support for "Multimedia - Mobile PC (Sensors)" : Remove "Control Panel - Sensors"
- UPDATE : "Presets - Automatic Removing Process" : Support for "Multimedia - Speech" : Remove "Control Panel - Speech Recognition" and "Control Panel - Text to Speech"

- FIX : "Control Panel - Display"
- FIX : "Control Panel - Personalization"
- FIX : "Themes - Cursors - Aero (L)"
- FIX : "Themes - Cursors - Aero (XL)"
- FIX : "Features - Internet Explorer" : Start Menu shortcuts are not removed under certain circumstances


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.2 (Alpha Forum Members Only) :

- NEW REMOVING ENGINE PROCESS : Support all "Drivers" and all "Control Panels"

- ADD " "Control Panel - Performance Information and Tools"
- ADD : "Control Panel - Windows CardSpace"
- ADD : "Control Panel - Windows CardSpace (Files)"

- UPDATE : Improve error code system in "winreducer.log" file
- UPDATE : "Presets - Automatic Removing Process" : Support for "Control Panel - Performance Information and Tools" when you remove "Multimedia - Windows System Assessment Tool (WinSAT)"
- UPDATE : "Presets - Automatic Removing Process" : Support for "Control Panel - Windows CardSpace" when you remove "Control Panel - Windows CardSpace (Files)"

- FIX : "Windows Sidebar" can't be removed using Windows Features, in case you remove Gadgets


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.1 (Alpha Forum Members Only) :

- NEW REMOVING ENGINE PROCESS : Support all "Features", all "Themes" and all "Windows Edition"

- ADD : "Presets - Protect Important Files" : Display protected files list (but not yet available for modifications)
- ADD : "Features - Microsoft NFS Client"
- ADD : "Features - Subsystem for UNIX-based Applications (SUA)"
- ADD : "Themes - Cursors – Aero" : Remove default Windows Aero cursors ressources but not the cursors themselseves
- ADD : "Themes - Sounds - Afternoon"
- ADD : "Themes - Sounds - Calligraphy"
- ADD : "Themes - Sounds - Characters"
- ADD : "Themes - Sounds - Cityscape"
- ADD : "Themes - Sounds - Delta"
- ADD : "Themes - Sounds - Festival"
- ADD : "Themes - Sounds - Garden"
- ADD : "Themes - Sounds - Heritage"
- ADD : "Themes - Sounds - Landscape"
- ADD : "Themes - Sounds - Quirky"
- ADD : "Themes - Sounds - Raga"
- ADD : "Themes - Sounds - Savanna"
- ADD : "Themes - Sounds - Sonata"
- ADD : "Themes - Themes - Classic"
- ADD : "Themes - Themes – Ease of Access - High Contrast (1)"
- ADD : "Themes - Themes – Ease of Access - High Contrast (2)"
- ADD : "Themes - Themes – Ease of Access - High Contrast (Black)"
- ADD : "Themes - Themes – Ease of Access - High Contrast (White)"
- ADD : A copy of each wccf files, added in your ISOs, is created in "HOME\PRESETS\Last Used" folder (using date and time)

- UPDATE : "Presets - Protect Important Files" : Include "Windows\Fonts\marlett.ttf" in the list (To solve trouble with various font elements in setup boot and windows language bar)
- UPDATE : "Presets - Protect Important Files" : Include "Windows\Fonts\msgothic.ttc" in the list (To solve trouble with tray volume bar font)
- UPDATE : "Presets - Protect Important Files" : Include "Windows\System32\wmasf.dll" in the list (To solve trouble with multimedia software)
- UPDATE : "Features" : Cleanup Improvements for all Features components
- UPDATE : "Themes - Cursors" : Cleanup Improvements for all Themes components
- UPDATE : "Themes - Cursors – Aero (M)" : Removed from the list because it's deprecated
- UPDATE : "Themes - Cursors – Standard" : Removed from the list because it's deprecated
- UPDATE : "Themes - Sounds" : Removed from the list because deprecated ("Windows\Media" folder will be deleted only if you remove all "Themes - Sounds")
- UPDATE : "Themes – Ease of Access" : Removed from the list because it's deprecated
- UPDATE : During removing, change "Optimizations" name to "Speed", and profile names to "Default, High and Highest" to avoid troubles with "Optimizations" and "Extreme" names

- FIX : "Optimizations - Net Framework Cleanup" : To be safest than previous builds, it only deletes "nativeimages" folders
- FIX : "Presets - Automatic Removing Process" : Add missing components


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.2.0 (Alpha Forum Members Only) :

- ADD : New removing process, which improve speed by 72%, efficiency (better cleanup) and a smaller executable file size

- UPDATE : If an "ei.cfg" file is detected, it changes the Windows Edition value (in the file) according to the one you choose to mount (so take care at your serial)
- UPDATE : "Presets - Protect MS Office" : Add missing components to protect


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.9 (Pre-Alpha Forum Members Only) :
- ADD : "Drivers - Network - Ethernet - Neterion"
- ADD : "Drivers - Network - ISDN - AVM"
- ADD : "Drivers - Network - ISDN - Eicon Networks"
- ADD : "Drivers - Network - ISDN - IBM"
- ADD : "Drivers - Network - ISDN - Microsoft"
- ADD : "Drivers - Support - PC Card"

- UPDATE : "Appearance - Backgrounds" : Some names have changed
- UPDATE : "Drivers - Network - Ethernet - Broadcom" : Cleanup Improvements
- UPDATE : "Drivers - Network - Ethernet - SIS" : Cleanup Improvements
- UPDATE : "Drivers - Support - Firewire (IEEE1394)" : Cleanup Improvements
- UPDATE : "Drivers - Support - Modem" : Cleanup Improvements
- UPDATE : "Drivers - TV Tuner - ATI" : Cleanup Improvements
- UPDATE : "Services - Remote Desktop Services" : Cleanup Improvements
- UPDATE : "Services - Smart Card Services" : Cleanup Improvements
- UPDATE : "Services - WLAN AutoConfig Service" : Cleanup Improvements

- FIX : "Services" : Temporary bugs fixed to avoid installation troubles
- FIX : "System – User Folders - Contacts" : Deprecated folder cleanup didn't work properly


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.8 (Pre-Alpha Forum Members Only) :

- FIX : "System – User Folders - Desktop" : Deprecated folder cleanup didn't work properly
- FIX : "System – User Folders - Documents" : Deprecated folder cleanup didn't work properly
- FIX : "ISO File Creator - Save in a WIM File" : Also create an ISO file


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.7 (Pre-Alpha Forum Members Only) :

- ADD : "TOOLS - Presets Editor"
- ADD : "Accessories - ELS (Extended Linguistic Services)"
- ADD : "Drivers - Serial Pen - Wacom"
- ADD : "Drivers - Storage - LSI Fibre Channel Controller"
- ADD : "Drivers - Support - Boot - EFI"
- ADD : "Drivers - Support - Boot - PCAT"
- ADD : "Drivers - Support - Boot - PXE"
- ADD : "Drivers - Support - HD-Audio"
- ADD : "Drivers - Support - Tape Drive"
- ADD : "ISO File Creator - UEFI Boot Compatibilty" : Message information on Windows 7 x86 incompatibility with UEFI Boot (unless someone find a solution !), so only Windows 7 x64 is supported
- ADD : "ISO File Creator - Save in an ISO File" : Option to bring support to ISO for UEFI boot creation
- ADD : "ISO File Creator - Save in a WIM File" : Option to bring support to WIM file for UEFI boot creation (without using an ISO)
- ADD : "ISO File Creator - Save in a WIM File" : Option to automatically copied all the content, of the ISO extracted folder, directly in a FAT32 prepared USB thumb drive using "Bootable USB Device Creator"
- ADD : "ISO File Creator - Save in a WIM File" : Activate "Bootable USB Device Creator" button after ISO reducing process

- FIX : "Unattended - Hide Boot Image Selection" : Could hang Windows installation under certains circumstances
- FIX : "System – User Folders" : Delete all default uneeded folders, in case you changed their paths
- FIX : "ISO Creator – Save in a WIM file" : if your install.wim file is smaller than the « Split WIM » size, then the file is deleted during process
- FIX : "Other Users" bug during 1st login has been fixed
- FIX : English language and keyboard bug during 1st login has been fixed

- UPDATE : "TOOLS - ISO - Save in an ISO File" or "TOOLS - ISO - Save in a WIM File" : Default opened folder changed to "ExtractedByWinReducer" folder
- UPDATE : Various Cleanup Improvements (including "boot.wim" when using "Optimization - ISO - Boot - Clean Boot Wim")
- UPDATE : "ISO File Creator - Save in a WIM File" : Various Process improvements
- UPDATE : "ISO File Creator - Save in an ISO File" : Various Process optimizations improvements (especially to reduce size)
- UPDATE : Various WinReducer GUI Improvements


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.6 (Pre-Alpha Forum Members Only) :

- ADD : "Services" (All)
- ADD : "Optimizations - EXPERT - WinSXS Cleanup" : Display a warning message
- UPDATE : English Language file


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.5 (Pre-Alpha Forum Members Only) :

- ADD : "Accessories" (All)
- ADD : "Control Panels" (All)
- ADD : "Network - Connect to a Network Projector"
- ADD : "Network - Sharing (Shell Extensions)"
- ADD : "Tweaks - Start Menu" (All)

- FIX : "Windows Licenses" : Display error count during removing
- FIX : Various bugs

- UPDATE : "START -> FOLDER" : Default opened folder changed to "ExtractedByWinReducer" folder
- UPDATE : Various Improvements


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.4 (Pre-Alpha Forum Members Only) :

- ADD : "Drivers" (All)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.3 (Pre-Alpha Forum Members Only) :

- ADD : "Features" tab (with all Games, Windows DVD Maker, Windows Media Center, Windows Sidebar and Windows Tablet PC)
- ADD : "Presets - Automatic Removing Process" : Support to remove all "Accessories - Tablet PC", "Control Panel - Pen and Touch" and "Control Panel - Tablet PC Settings" if you select to remove "Features - Windows Tablet PC"
- ADD : "Presets - Automatic Removing Process" : Support to remove all "Remove - Gadgets" if you select to remove "Features - Windows Sidebar"
- ADD : "Accessories - Auto Play"
- ADD : "Accessories - Input Method Editor"
- ADD : "Accessories - Natural Languages"
- ADD : "Accessories - Tablet PC (Flick Learning Wizard)"
- ADD : "Accessories - Tablet PC (Journal)"
- ADD : "Accessories - Tablet PC (Keyboard Input Panel)"
- ADD : "Accessories - Tablet PC (Math Input Panel)"
- ADD : "Accessories - Tablet PC (Text Prediction)"
- ADD : "Accessories - Windows Recovery Environment"
- ADD : "Accessories - Zip"
- ADD : "Control Panels - Auto Play"
- ADD : "Control Panels - Indexing Options"
- ADD : "Control Panels - Indexing Options (Files)"
- ADD : "Control Panels - Internet Options"
- ADD : "Control Panels - Internet Options (Files)"
- ADD : "Control Panels - Pen and Touch"
- ADD : "Control Panels - Speech Recognition"
- ADD : "Control Panels - Tablet PC Settings"
- ADD : "Control Panels - Text to Speech"
- ADD : "Multimedia - DVD-Video Playback"
- ADD : "Multimedia - Codec - Indeo5"
- ADD : "Multimedia - Codec - MP3"
- ADD : "Multimedia - Codec - MP4"
- ADD : "Multimedia - Codec - MPEG2"
- ADD : "Multimedia - Codec - MPEG4"
- ADD : "Multimedia - Codec - WMA"
- ADD : "Multimedia - Codec - WMV"
- ADD : "Multimedia - Games Explorer"
- ADD : "Multimedia - Speech"
- ADD : "Multimedia - Windows Optical Character Recognition (OCR)"
- ADD : "Multimedia - Windows System Assessment Tool (WinSAT)"
- ADD : "Network - Internet Explorer (Developer Tools)"
- ADD : "Network - Remote Applications"
- ADD : "Network - Remote Assistance"
- ADD : "Network - Remote Desktop Connection"
- ADD : "Tweaks - Explorer - Details Pane (Hide)"
- ADD : "Tweaks - Logon - Disable Welcome Text"
- ADD : "Tweaks - Program Compatibility Assistance - Turn Off"

- FIX : "Remove - Fonts - Boot Fonts" : Improve cleaning
- FIX : "Tweaks - Explorer - Remove Favorites from Navigation Pane" : Didn't work properly
- FIX : "Tweaks - Explorer - Remove Libraries from Navigation Pane" : Didn't work properly
- FIX : "Remove - Windows Licences" : Improve cleaning

- UPDATE : Name "Tweaks - Explorer - Enable Preview Pane" to "Tweaks - Explorer - Preview Pane (Show)"
- UPDATE : Name "Tweaks - Explorer - Hidden System Files (Hide)" to "Tweaks - Explorer - Hidden System Files (Show)"
- UPDATE : English Language file : Support WinReducer 7.0 new components (Added at end of the file)


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.2 (Pre-Alpha Forum Members Only) :

- FIX : Windows UPDATES didn't integrate correctly
- FIX : Rename "Remove - Windows Editions" to "Remove - Windows Licenses" to avoid troubles with "Optimizations - ISO - Windows - Delete All Unneeded Editions"


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.1 (Pre-Alpha Forum Members Only) :

- ADD : WinReducer Update download link redirected to SkyDrive folder

- FIX : Remove unneeded text strings which refered to WinReducer 8.1
- FIX : "Unattended - User Account Name - Group" : Didn't work properly if you use a different language than English
- FIX : Possible workaround with WinReducer Update Detection


-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
* WinReducer 7.0 - v2.99.1.0 (Pre-Alpha Forum Members Only) :

- Initial Release Forum Members Only